CVE-2017-0920

2018-03-22T15:29:00
ID CVE-2017-0920
Type cve
Reporter cve@mitre.org
Modified 2019-10-03T00:03:00

Description

GitLab Community and Enterprise Editions before 10.1.6, 10.2.6, and 10.3.4 are vulnerable to an authorization bypass issue in the Projects::MergeRequests::CreationsController component resulting in an attacker to see every project name and their respective namespace on a GitLab instance.